{
    "item.endersdelight.crawling_sandwich":  "Sándwich Reptante",
    "item.endersdelight.enderman_sight":  "Vista de Enderman",
    "item.endersdelight.uncanny_cookies":  "Galletas Misteriosas",
    "item.endersdelight.pearl_pasta_wood":  "Pasta de Perla",
    "item.endersdelight.mite_crust":  "Corteza de Mita",
    "item.endersdelight.ender_paella_wood":  "Paella de Ender",
    "item.endersdelight.chorus_stew_wood":  "Estofado de Coro",
    "item.endersdelight.ender_paella":  "Paella de Ender",
    "endersdelight.block.stuffed_shulker.use_shulker_bowl":  "Necesitas un tazón para comer esto",
    "item.endersdelight.chorus_pie_slice":  "Rebanada de Pastel de Coro",
    "item.endersdelight.stuffed_shulker_bowl":  "Tazón de Shulker Relleno",
    "item.endersdelight.crispy_skewer":  "Brocheta Crujiente",
    "item.endersdelight.endermite_stew":  "Estofado de Endermita",
    "item.endersdelight.twisted_cereal":  "Cereal Retorcido",
    "item.endersdelight.twisted_cereal_wood":  "Cereal Retorcido",
    "death.attack.endersdelight.watered":  "%1$s se baño",
    "item.endersdelight.strange_eclair":  "Eclair Extraño",
    "item.endersdelight.endermite_stew_wood":  "Estofado de Endermita",
    "block.endersdelight.chorus_pie":  "Pastel de Coro",
    "item.endersdelight.chorus_stew":  "Estofado de Coro",
    "item.endersdelight.shulker_bowl":  "Tazón de Shulker",
    "itemGroup.endersdelight":  "Ender\u0027s Delight",
    "item.endersdelight.chorus_juice":  "Jugo de Coro",
    "item.endersdelight.shulker_mollusk":  "Molusco de Shulker",
    "item.endersdelight.pearl_pasta":  "Pasta de Perla",
    "item.endersdelight.ender_shard":  "Fragmento de Ender",
    "block.endersdelight.stuffed_shulker_block":  "Bloque de Shulker Relleno",
    "item.endersdelight.shulker_filet":  "Filete de Shulker",
    "block.endersdelight.endstone_stove":  "Estufa de Piedra del End",
    "effect.endersdelight.phasing":  "Faseo de Ender",
    "block.endersdelight.chorus_crate":  "Caja de Coro"
}